@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --darkgreen: #003D3F;
  --green: #003D3F;
  --lightgreen: #4CAF50;
  --lightgold: #FBD8A1;
  --lightgrey: #f1f1f1;
  --grey: #4d4d4d;
  --white: #fff;
  --black: #000;
}

html, body{
  margin: 0;
  padding: 0 !important;
  font-family: "Poppins", serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  overflow-x: hidden !important;
}
a:hover {
  color: #000000;
}
/* nav */
.logo-row {
  max-width: 89%;
  margin: 0 auto 50px auto;
}
.logo-box {
  text-align: left;
  
}
.logo-box img {
  height: 65px;
}
.nav-menu {
  text-align: right;
}
.nav-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: var(--white);
}
.nav-menu ul li {
  font-size: 17px;
  margin: 0 0 0 30px;
  cursor: pointer;
  transition: all 0.4s ease;
}
.nav-menu ul li:hover {
  color: var(--lightgold);
  text-decoration: underline;
  transform: scale(1.01);
}
/* header */
.header {
  background: var(--darkgreen);
  padding: 40px 0 180px 0;
  border-radius: 0 0 40px 40px;
}
.logo {
  height: 50px;
  margin-bottom: 30px;
}
.header-txt {
  margin-right: -80px;
}
.header-txt h1 {
  color: var(--lightgold);
  font-size: 45px;
  line-height: 1.1;
  font-weight: 600;
  max-width: 90%;
  opacity: 0;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-name: fadeInBottom;
}
.header-txt h1 span {
  color: var(--white);
  border-bottom: 8px solid var(--white);
}
.header-txt h6 {
  font-size: 20px;
  color: var(--white);
  line-height: 1.2;
  max-width: 80%;
  font-weight: 400;
  margin: 20px 0 0 0;
  opacity: 0;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-name: fadeInBottom;
  animation-delay: 0.5s;
}
.header-txt h6 span {
  font-weight: 700;
}
.header-txt h5 {
  font-size: 20px;
  line-height: 1.2;
  max-width: 90%;
  font-weight: 600;
  margin: 0 0 5px 15px;
  text-decoration: underline;
}
/* form */
#contactform {
  cursor: pointer;
  width: 78%; 
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background: var(--white);
  text-align: left;
  color: var(--green);
  padding: 30px 30px;
  margin-top: 40px;
  box-shadow: 0 0 15px rgba(251, 216, 161, 0.8);
  opacity: 0;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-name: fadeInLeft;
  animation-delay: 0.7s;
}
.investment-options {
  display: flex;
  margin-top: 25px;
}
.option {
  position: relative;
  width: 29%;
  margin: 0 auto;
  min-height: 100px;
}
.option input[type="radio"] {
  position: absolute; 
  opacity: 0; 
  width: 0;
  height: 0;
}
.option label {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: var(--white);
  border: 1px solid var(--green);
  border-radius: 8px;
  text-align: center;
  cursor: pointer;
  transition: all 0.4s ease;
}
.option label img {
  width: 40px;
  height: 40px;
  margin-bottom: 0.5rem;
  /*filter: brightness(0) invert(1);*/
}
/*.option input[type="radio"]:checked+label img {
  filter: unset;
}*/
.option label span {
  font-size: 15px;
  line-height: 1.2;
  color: var(--green);
  max-width: 85%;
}
.option label:hover, .option input[type="radio"]:checked+label {
  background-color: var(--lightgold);
  border-color: var(--lightgold);
  color: var(--green);
  box-shadow: 0 0 10px rgba(0, 61, 63, 0.4);
}
.option input[type="radio"]:checked+label span{
  color: var(--green);
  font-weight: 600;
}
.dropdown-menu {
  width: 350px;
}
.dropdown-menu li {
  padding: 0 20px;
  height: 50px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.dropdown-menu li:hover {
  background: var(--lightgold);
}
.dropdown-menu.show {
  background: var(--white);
  border: none;
  border-radius: 0 0 10px 10px;
  padding: 0;
  overflow: hidden;
}
.error {
  color: red;
  font-size: 12px;
  font-weight: 400;
  width: 100%;
  margin: 10px 0 0 0;
  text-align: center;
}
.form-button {
  width: 250px;
  height: 45px;
  border-radius: 50px;
  border: none;
  background: var(--darkgreen);
  color: var(--white);
  font-size: 20px;
  font-weight: 500;
  margin: 20px auto 0 auto;
  transition: all 0.6s ease;
}
.form-button:hover {
  background: var(--lightgold);
  color: var(--darkgreen);
  transform: scale(1.03);
}
.header-img {
  margin: 20px 0;
}
.invest-imgs {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.invest-imgs img {
  opacity: 0;
  position: relative;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
.invest-imgs img:nth-child(1) {
  width: 21%;
  animation-name: fadeInLeft;
}
.invest-imgs img:nth-child(2) {
  width: 31%;
  animation-name: fadeInBottom;
}
.invest-imgs img:nth-child(3) {
  width: 43%;
  animation-name: fadeInRight;
}
/* Animations */
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }
  to {
    opacity: 1;
    transform: translateX(0); 
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/* section1 */
.section1 {
  text-align: center;
  max-width: 93%;
  padding: 50px 30px 40px 30px;
  margin: -100px auto 0 auto;
  background: var(--lightgrey);
  border-radius: 30px;
}
.section1 .slick-list {
  padding: 20px 0;
}
.vant-icon {
  width: 90%;
  min-height: 175px;
  margin: 0 auto;
  background: var(--white);
  border-radius: 20px;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0; 
  box-shadow: 0 0 5px #003d3f4d;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.4s ease;
}
.vant-icon.visible {
  opacity: 1;
  transform: translateY(0); 
}
.vant-icon:hover {
  transform: scale(1.02);
  box-shadow: 0 0 5px rgba(0, 61, 63, 0.6);
}
.vant-icon img {
  height: 45px;
  margin: 0 auto;
}
.vant-icon h6 {
  font-size: 25px;
  font-weight: 700;
  margin: 20px 0 0 0;
  color: var(--darkgreen);
}
.vant-icon p {
  font-size: 14px;
  color: var(--darkgreen);  
  line-height: 1.2;
  margin: 0 auto;
  max-width: 85%;
}
.custom-dots2 {
  text-align: center;
  margin-top: 20px;
}
.custom-dots2 .slick-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}
.custom-dots2 .slick-dots li {
  margin: 0 5px;
}
.custom-dots2 .slick-dots li button {
  background-color: var(--lightgold); 
  border: none;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  display: block;
  padding: 0;
  cursor: pointer;
  font-size: 0;
}
.custom-dots2 .slick-dots li.slick-active button {
  background-color: var(--darkgreen);
}
/* section1 */
.section2 {
  text-align: center;
  padding: 80px 0 110px 0;
}
.sec2-txt {
  margin-bottom: 80px;
}
.sec2-txt h3 {
  font-size: 45px;
  color: var(--darkgreen);
  line-height: 1.1;
  font-weight: 600;
}
.sec2-txt h6 {
  color: var(--green);
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}
.sec2-txt p {
  line-height: 1.2;
  font-size: 20px;
  font-weight: 300;
  color: var(--grey);
  margin:  20px 0 0 0;
}
.sec2-txt p span {
  font-weight: 700;
}
.invest-box {
  width: 490px;
  position: relative;
  margin: 0 auto;
  border-radius: 20px;
  background: var(--white);
  box-shadow: 0 0 20px #003d3f4d;
  padding: 70px 40px 50px 40px;
  transition: all 0.6s ease;
}
.invest-row {
  transition: all 0.6s ease;
  opacity: 0;
  transform: translateY(50px);
}
.invest-row.animate {
  opacity: 1;
  transform: translateY(0);
  animation-name: fadeInUp;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
.invest-box:hover {
  transform: scale(1.03);
  box-shadow: 0 0 20px 10px #003d3f4d;
}
.low-invest {
  background: var(--lightgreen);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  position: absolute;
  top: -40px;
  left: -20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px dashed var(--white);
  box-shadow: 0px 0px 0px 6px var(--lightgreen), 0px 0px 20px 0 rgba(0, 61, 63, 0.52);
}
.low-invest h3 {
  color: var(--white);
  line-height: 1.1;
  margin: 0;
  font-size: 22px;
  transform: rotate(-10deg);
}
.invest-flag {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 40px;
  height: 40px;
}
.product {
  background: var(--lightgold);
  color: var(--green);
  font-size: 30px;
  font-weight: 700;
  border-radius: 50px;
  width: 240px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  margin: 0 auto;
  top: -30px;
  left: 0;
  right: 0;
}
.product p {
  margin: 0;
}
.product img {
  height: 35px;
  margin-left: 10px;
}
.invest-box h5 {
  font-size: 45px;
  color: var(--darkgreen);
  font-weight: 700;
  line-height: 1.1;
  margin: 0 0 25px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.invest-box h5 img {
  height: 35px;
  margin-left: 10px;
}
.outer-p {
  font-size: 20px;
  font-weight: 400;
  color: var(--darkgreen);
  margin: 0;
  line-height: 1.1;
  margin-bottom: 0px;
}
.smaller {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 20px 0;
}
.smaller-top {
  border-top: 1px solid var(--darkgreen);
  padding: 30px 0 10px 0;
}
.smaller-bottom {
  border-bottom: 1px solid var(--darkgreen);
  padding: 10px 0 30px 0;
}
.small-inner {
  width: 45%;
}
.small-inner h6 {
  font-size: 30px;
  font-weight: 700;
  color: var(--darkgreen);
  margin: 0;
  line-height: 1.1;
}
.small-inner p {
  font-size: 16px;
  color: var(--darkgreen);
  line-height: 1.1;
  font-weight: 300;
  margin: 0 auto;
}
.invest-box button, .performance-box button {
  background: var(--darkgreen);
  width: 260px;
  height: 45px;
  border: none;
  border-radius: 50px;
  font-size: 20px;
  color: var(--white);
  font-weight: 500;
  margin: 10px auto 0 auto;
  transition: all 0.2s ease;
}
.invest-box button:hover, .performance-box button:hover {
  background: var(--lightgold);
  color: var(--darkgreen);
  transform: scale(1.02);
}
.imo-values {
  display: flex;
  margin-top: 10px;
}
.imo-values h5:nth-of-type(2) {
  margin-left: 30px;
}
.performance-row {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  opacity: 0;
  transition: all 1s ease;
}
.performance-box {
  text-align: center;
  margin: 0 30px;
}
.performance-row.fade-in {
  opacity: 1;
}
.performance-box p {
  font-size: 16px;
  color: var(--darkgreen);
  line-height: 1.1;
  font-weight: 300;
  margin: 0 auto 10px auto;
}
/* section 3 */
.section3 {
  text-align: center;
  padding: 90px 0;
  background: url('/img/sec3-back.webp'), var(--lightgrey);
  background-position: top center;
  background-repeat: no-repeat;
  /*border-radius: 40px;*/
}
.sec3-txt {
  margin-bottom: 50px;
}
.sec3-txt h3 {
  font-size: 45px;
  color: var(--darkgreen);
  line-height: 1.1;
  font-weight: 600;
}
.sec3-txt h3 span {
  color: var(--green);
  border-bottom: 6px solid var(--green);
}
.invest-slider {
  max-width: 90%;
  margin: 0 auto;
}
.imo-info img{
  max-width: 35px;
  display: block;
  margin-left: auto;
  width: 100%;
}
.imo-box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 500px;
  background: var(--white);
  border-radius: 20px;
  overflow: hidden;
  background-size: cover !important;
  background-position: 50% center !important;
  background-repeat: no-repeat !important;
}
.imo-img {
  width: 45%;
  position: relative;
  height: 100%;
  cursor: pointer;
  overflow: hidden;
}
.imo-img .overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 1.5rem;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 2;
  text-decoration: underline;
  width: 100%;
}
.imo-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #003d3f98; 
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 1;
}
.imo-img:hover::after {
  opacity: 1;
}
.imo-img:hover .overlay-text {
  opacity: 1;
}
#imov1 {
  background: url('/img/oracle.jpg');
}
#imov2 {
  background: url('/img/flamenga.jpg');
}
#imov3 {
  background: url('/img/playsol.jpg');
}
.imo-info {
  width: 55%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 30px 50px 30px 50px;
  text-align: left;
  background: rgba(255, 255, 255, 0.93);
}
.location-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.location-title h3 {
  font-size: 25px;
  line-height: 1.1;
  font-weight: 600;
  color: var(--green);
}
.imo-info-title h6 {
  font-weight: 400;
  font-size: 14px;
  color: var(--grey);
  margin: 10px 0;
}
.imo-selo {
  margin: 20px 0;
  background: var(--lightgold);
  color: var(--green);
  font-weight: 600;
  font-size: 12px;
  padding: 5px;
  border-radius: 20px;
  width: 100px;
  font-style: italic;
  text-align: center;
}
.imo-info p {
  font-size: 18px;
  line-height: 1.2;
  color: var(--grey);
  max-width: 95%;
}
.imo-info h5 {
  font-size: 12px;
  color: var(--grey);
  font-weight: 400;
}
.imo-info h5 span {
  font-size: 28px;
  font-weight: 700;
  color: var(--green);
}
.imo-info button, .sec3-cta {
  width: 200px;
  height: 45px;
  font-size: 20px;
  font-weight: 500;
  color: var(--white);
  background-color: var(--darkgreen);
  border: none;
  outline: none;
  border-radius: 50px;
  margin-top: 30px;
  transition: all 0.2s ease;
}
.imo-info button:hover, .sec3-cta:hover {
  background-color: var(--lightgold);
  color:var(--darkgreen);
  font-weight: 700;
}
.sec3-cta {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.sec3-cta.visible {
  opacity: 1;
  transition-delay: 0s;
}
#big-cta-sec3 {
  width: 280px;
  margin: 30px 0 0 15px;
}
.custom-dots {
  text-align: center;
  margin-top: 20px;
}
.custom-dots .slick-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}
.custom-dots .slick-dots li {
  margin: 0 5px;
}
.custom-dots .slick-dots li button {
  background-color: var(--lightgold); 
  border: none;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  display: block;
  padding: 0;
  cursor: pointer;
  font-size: 0;
  transition: all 0.5s ease;
}
.custom-dots .slick-dots li.slick-active button {
  background-color: var(--darkgreen);
  width: 18px;
  border-radius: 8px;
}
/* section 4 */
.section4 { 
  border-radius: 40px 40px 0 0;
  padding: 80px 0; 
}
.section4 .container {
  /*background-color: var(--lightgold);*/
  background: var(--white);
  /*border: 3px solid var(--green);*/
  border-radius: 20px;
  padding: 32px;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(50%);
  box-shadow: 0 0 20px #003d3f4d;
  transition: opacity 0.6s ease-in-out, transform 0.6s ease-in-out, box-shadow 0.6s ease;
}
.section4 .container.active {
  opacity: 1;
  transform: translateY(0);
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(50%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.sec4-txt {
  text-align: left;
}
.sec4-txt h3 {
  font-size: 45px;
  color: var(--darkgreen);
  line-height: 1.1;
  margin-bottom: 10px;
  font-weight: 600;
  max-width: 80%;
}
#sec4-p {
  font-size: 20px;
  font-weight: 400;
  color: var(--grey);
  line-height: 1.2;
  padding: 16px 0;
}
.steps {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}
.steps img {
  padding: 10px;
  background: var(--white);
  border-radius: 10px;
  width: 50px;
}
.step-txt {
  margin-left: 20px;
}
.step-txt h5 {
  font-size: 28px;
  font-weight: 700;
  color: var(--darkgreen);
  margin: 0;
}
.step-txt p {
  font-size: 13px;
  color: var(--grey);
  font-weight: 400;
  margin: 0;
}
.sec4-img {
  text-align: center;
}
.sec4-img img {
  max-width: 90%;
}
.section4 button {
  background: var(--darkgreen);
  width: 360px;
  height: 45px;
  border: none;
  border-radius: 50px;
  font-size: 16px;
  color: var(--white);
  font-weight: 500;
  margin: 0 auto;
  transition: all 0.2s ease;
}
.section4 button:hover {
  background: var(--lightgold);
  color: var(--darkgreen);
  transform: scale(1.02);
}
.sec4-img svg {
  cursor: pointer;
}
#come-hoje {
  opacity: 0;
  transition: all 0.6s ease;
}
#come-icon:hover ~ #come-hoje {
  opacity: 1;
}
/* section 5 */
.section5 {
  text-align: center;
  padding: 50px 0;
  /*padding: 50px 0 80px 0;*/
  background-color: var(--lightgrey);
  border-radius: 40px 40px 0 0;
}
.faq-box { 
  border-radius: 40px;
  padding: 40px 30px 60px 30px;
}
.sec5-txt {
  margin-bottom: 40px;
}
.sec5-txt h3 {
  font-size: 45px;
  color: var(--darkgreen);
  line-height: 1.1;
  font-weight: 600;
}
.sec5-txt h3 span {
  color: var(--green);
  border-bottom: 6px solid var(--green);
}
.accordion, .accordion-button, .accordion-item {
  background: transparent;
}
.accordion-item {
  color: var(--darkgreen);
}
.accordion-button:focus {
  box-shadow: none;
}
.accordion-button:not(.collapsed) {
  /*background: var(--lightgold);*/
  background: transparent;
  color: var(--darkgreen);
  font-weight: 700;
}
.accordion-button {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  transition: all 1s ease;
}
.accordion-button:hover {
  background: rgba(251, 216, 161, 0.3);
}
.accordion-body {
  line-height: 1.3;
  text-align: left;
  font-size: 16px;
}
/* footer */
.footer {
  background: var(--darkgreen);
  /*border-radius: 40px 40px 0 0;
  margin-top: -50px;*/
  padding: 60px 0;
}
.footer-txt h3 {
  color: var(--lightgold);
  font-size: 40px;
  max-width: 100%;
  line-height: 1.1;
}
.footer-txt h3 span {
  color: var(--white);
  border-bottom: 8px solid var(--white);
}
.footer-cta {
  text-align: right;
}
.footer-cta button{
  width: 290px;
  height: 50px;
  border-radius: 50px;
  border: none;
  background: var(--white);
  color: var(--darkgreen);
  font-size: 22px;
  font-weight: 500;
  transition: all 0.6s ease;
}
.footer-cta button:hover {
  background: var(--lightgold); 
  transform: scale(1.13);
}
/* disclaimer */
.disclaimer {
  padding: 20px 0;
}
.disc-txt p {
  line-height: 1.3;
  margin: 10px 0;
  font-size: 20px;
  color: var(--grey);
  font-weight: 400;
}
/* Adstrategy */
#section-ads {
  text-align: center;
  padding: 10px 0 30px 0;
}
/* Media Queries */
@media only screen and (max-width: 1640px) {
  .header-txt {
    margin-right: -40px;
  }
  .header-txt h1 {
    max-width: 100%;
    font-size: 42px;
  }
  .vant-icon p {
    max-width: 95%;
  }
  .header-txt h6 {
    max-width: 100%;
  }
  #contactform {
    width: 85%;
  }
}
@media only screen and (max-width: 1440px) {
  .header-txt h5 {
    max-width: 100%;
    font-size: 20px;
  }
  .header-txt {
    margin-right: 0px;
  }
  .imo-info p {
    font-size: 17px;
    max-width: 100%;
  }
  .header-txt h1 {
    font-size: 38px;
  }
  .sec2-txt h3, .sec3-txt h3, .sec5-txt h3, .footer-txt h3 {
    font-size: 40px;
  }
  .vant-icon p {
    font-size: 12px;
    max-width: 95%;
  }
  .vant-icon h6 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 1400px) {
  .footer-txt h3 {
    font-size: 35px;
  }
}
@media only screen and (max-width: 1300px) {
  .nav-menu ul li {
    font-size: 14px;
    margin: 0 0 0 20px;
  }
  .imo-info p {
    font-size: 15px;
    max-width: 100%;
  }
  .invest-box {
    width: 90%;
  }
  #contactform {
    width: 95%;
  }
  .header-txt h1 {
    font-size: 35px;
  }
  .header-txt h6 {
    font-size: 18px;
  }
  .vant-icon h6 {
    font-size: 20px;
  }
  .vant-icon p {
    font-size: 11px;
    max-width: 98%;
  }
  .low-invest {
    width: 100px;
    height: 100px;
    right: -30px;
  }
  .sec4-txt h3 {
    font-size: 42px;
  }
}
@media only screen and (max-width: 1200px) {
  .header-txt h1 {
    max-width: 100%;
    font-size: 45px;
  }
  .header-txt h6 {
    font-size: 18px;
    max-width: 100%;    
  }
  #contactform {
    width: 100%;
  }
  .option {
    width: 33%;
  }
  .investment-options {
    gap: 12px;
  }
  .option-drop {
    font-size: 14px;
  }
  .vant-icon {
    min-height: 150px;
  }
  .vant-icon h6 {
    font-size: 20px;
  }
  .vant-icon img {
    height: 35px;
  }
  .vant-icon p {
    max-width: 90%;
    font-size: 13px;
  }
  .invest-slider {
    max-width: 100%;
  }
  .invest-box {
    width: 95%;
  }
  .imo-info {
    width: 66%;
  }
  .imo-img {
    width: 35%;
  }
  .imo-info h3 {
    font-size: 24px;
  }
  .account-icon {
    width: 100%;
    padding: 30px 20px;
  }
  .account-icon h5 {
    font-size: 20px;
  }
  .account-icon p {
    max-width: 100%;
    font-size: 13px;
  }
  .accordion-body {
    font-size: 14px;
  }
  #sec4-sub {
    font-size: 14px;
  }
  .footer-txt h3 {
    font-size: 40px;
  }
  .header-txt h5 {
    max-width: 100%;
  }
  .sec4-txt h3 {
    max-width: 100%;
  }
}
@media only screen and (max-width: 1080px) {
  .nav-menu ul li {
    font-size: 12px;
    margin: 0 0 0 15px;
  }
  .logo-box img {
    width: 100%;
    height: auto;
  }
  .header-txt h1 {
    font-size: 40px;
  }
  .header-txt h6 {
    font-size: 16px;
  }
  .section1 {
    padding: 60px 25px 30px 25px;
  }
  .small-inner p {
    font-size: 14px;
  }
  .low-invest {
    width: 90px;
    height: 90px;
    top: -40px;
    right: -40px;
  }
  .low-invest h3 {
    font-size: 20px;
  }
  .header-txt h5 {
    font-size: 16px;
  }
  .form-button {
    margin: 20px auto 0 auto;
  }
}
@media only screen and (max-width: 991px) {
  .disc-txt p {
    font-size: 18px;
  }
  .nav-menu ul li {
    font-size: 12px;
    margin: 0 0 0 10px;
  }
  .header {
    text-align: center;
    padding: 40px 0 120px 0;
  }
  .header-txt h1 {
    font-size: 45px;
    max-width: 90%;
    margin: 0 auto;
  }
  .header-txt h6 {
    max-width: 70%;
    margin: 20px auto 40px auto;
  }
  #contactform {
    max-width: 550px;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
  .option-drop {
    font-size: 11px;
  }
  .form-button {
    width: 260px;
  }
  .header-img img {
    max-width: 100%;
    margin-top: 30px;
  }
  .imo-info h3 {
    font-size: 20px;
  }
  .option label span {
    max-width: 90%;
    margin: 0 auto;
  }
  .footer-txt h3 {
    font-size: 35px;
  }
  .footer-cta button {
    width: 240px;
  }
  .section4 .container-fluid {
    max-width: 720px;
    padding: 32px;
  }
  .section4 .row {
    flex-direction: column-reverse;
  }
  .sec4-txt {
    text-align: center;
  }
  .step-txt h5 {
    font-size: 23px;
  }
  .sec4-txt h3 {
    max-width: 100%;
  }
  #sec4-p {
    margin: 0 auto;
  }
  .sec4-img {
    text-align: center;
    margin-bottom: 30px;
  }
  .sec4-img img {
    max-width: 65%;
  }
  .low-invest {
    width: 80px;
    height: 80px;
    top: -40px;
    right: -10px;
  }
  .product {
    width: 200px;
  }
  .small-inner h6 {
    font-size: 25px;
  }
  .sec3-txt h3 {
    max-width: 85%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 880px) {
  .header-txt h1 {
    max-width: 100%;
  }
  .sec2-txt h3, .sec3-txt h3, .sec5-txt h3 {
    font-size: 38px;
  }
  .nav-menu ul li {
    font-size: 10px;
    margin: 0 0 0 12px;
  }
}
@media only screen and (max-width: 768px) {
  .logo-box img {
    width: 100%;
    height: 65px;
  }
  .header {
    text-align: center;
  }
  .logo {
    height: 45px;
    margin-bottom: 30px;
  }
  .logo-row {
    margin: 0 auto 20px auto;
  }
  #contactform {
    max-width: 95%;
    margin: 20px auto;
  }
  .header-txt h1 {
    font-size: 40px;
    max-width: 90%;
    margin: 0 auto 20px auto;
  }
  .header-txt h6 {
    max-width: 80%;
  }
  .header-img img {
    max-width: 80%;
  }
  .invest-box {
    width: 75%;
    margin: 90px auto 30px auto;
  }
  .option-drop {
    font-size: 17px;
  }
  .form-button {
    margin: 30px auto 0 auto;
  }
  .sec2-txt h3 {
    margin-bottom: 0px;
  }
  .account-icon {
    width: 90%;
    margin: 10px auto;
  }
  .section4, .sec4-img {
    text-align: center;
  }
  .steps {
    text-align: left;
    width: 60%;
    margin: 20px auto;
  }
  #sec4-sub {
    font-size: 18px;
    max-width: 90%;
    margin: 20px auto 35px auto;
  }
  .sec4-img img {
    max-width: 85%;
    margin: 0 auto;
  }
  .footer {
    text-align: center;
    padding: 50px 0;
  }
  .footer-txt h3 {
    max-width: 100%;
  }
  .footer-cta {
    text-align: center;
  }
  .footer-cta button {
    margin: 30px auto 0 auto;
  }
  .section2 {
    padding: 80px 0 50px 0;
  }
  .sec2-txt h3, .sec3-txt h3, .sec5-txt h3, .footer-txt h3 {
    font-size: 36px;
  }
  .section4 {
    padding: 60px 15px;
  }
  .section4 .container-fluid {
    max-width: 540px;
  }
  .accordion-button {
    font-size: 18px;
  }
  .sec2-txt {
    margin-bottom: 0px;
  }
  .performance-row {
    flex-direction: column;
    margin-top: 10px;
  }
  .performance-box {
    margin: 20px auto;
  }
  .sec3-txt h3 {
    max-width: 75%;
  }
  .sec4-txt h3 {
    font-size: 40px;
  }
}
@media only screen and (max-width: 625px) {
  .header-txt h1 {
    font-size: 40px;
    max-width: 100%;
  }
  .vant-icon {
    min-height: 170px;
  }
}
@media only screen and (max-width: 550px) {
  .header {
    padding: 30px 0 120px 0;
  }
  .logo-row {
    margin: 0 auto 5px auto;
  }
  .header-txt h6 {
    margin: 10px auto 20px auto;
  }
  .header-txt h5 {
    font-size: 18px;
  }
  .header-txt h6 {
    max-width: 100%;
  }
  .option-drop {
    font-size: 14px;
  }
  .sec2-txt h3, .sec3-txt h3, .sec5-txt h3, .footer-txt h3 {
    font-size: 32px;
  }
  .sec2-txt p {
    font-size: 18px;
  }
  .invest-box {
    width: 85%;
    margin: 90px auto 30px auto;
  }
  .imo-box {
    flex-direction: column;
    height: auto;
    background-position: top center;
    background: var(--white) !important;
  }
  .imo-info {
    text-align: center;
    width: 100%;
  }
  .imo-img {
    width: 100%;
    height: 250px;
    background-size: cover !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
  }
  #imov1-m {
  background: url('/img/oracle.jpg');
  }
  #imov2-m {
    background: url('/img/flamenga.jpg');
  }
  #imov3-m {
    background: url('/img/playsol.jpg');
  }
  .imo-info p {
    display: none;
  }
  .imo-info img {
    max-width: 25px;
    margin: 0 auto 10px auto; 
    width: auto;
  }
  .location-title {
    justify-content: center;
    flex-direction: column-reverse;
  }
  .imo-selo {
    margin: 10px auto;
  }
  .imo-values {
    justify-content: space-around;
  }
  .imo-info button {
    margin: 20px auto 0 auto;
  }
  .small-inner p {
    font-size: 12px;
  }
  .section5 {
    padding: 0;
  }
  #big-cta-sec3 {
    margin: 30px auto 0 auto;
  }
  .section4 .container {
    transform: translateY(30%);
  }
  @keyframes fadeInUp {
    from {
      opacity: 0;
      transform: translateY(30%);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .sec4-txt h3 {
    font-size: 38px;
  }
}
@media only screen and (max-width: 475px) {
  .header-txt h1 {
    font-size: 35px;
    max-width: 100%;
  }
  #contactform {
    max-width: 95%;
    margin: 0 auto;
  }
  .option-drop {
    font-size: 13px;
    justify-content: center;
  }
  .option-drop img {
    display: none;
  }
  .imo-box {
    flex-direction: column;
    height: auto;
  }
  .imo-img {
    width: 100%;
    height: 200px;
  }
  .investment-options{
    flex-direction: column;
    width: 100%;
  }
  .header-txt #contactform h6{
    text-align: center;
    margin: auto;
  }
  .option{
    width: 100%;
    max-width: 300px;
    margin: 2px auto;
    height: 60px;
    min-height: 60px;
  }
  #contactform {
    text-align: center;
  }
  .header-txt h5 {
    font-size: 18px;
    max-width: 100%;
    margin: 0 auto;
  }
  .imo-info {
    width: 100%;
    text-align: center;
    padding: 30px 0;
  }
  .accordion-button {
    padding: 20px 40px 20px 10px;
  }
  .footer-txt h3 {
    max-width: 90%;
    margin: 0 auto 20px auto;
  }
  .section2 {
    padding: 80px 0;
  }
  .steps {
    width: 70%;
  }
  .outer-p {
    font-size: 16px;
  }
  .sec4-txt h3 {
    font-size: 28px;
    max-width: 100%;
  }
  #sec4-p {
    font-size: 14px;
  }
  #sec4-sub {
    max-width: 100%;
    margin: 20px auto;
  }
  .sec4-img img {
    max-width: 90%;
    margin: 10px auto 0 auto;
  }
  .sec3-txt h3 {
    max-width: 80%;
    margin: 0 auto;
  }
  .sec2-txt h6 {
    font-size: 16px;
    margin-top: 10px;
  }
  .section4, .sec4-txt {
    text-align: center;
  }
  .section4 .row {
    padding: 0;
  }
  .section4 button {
    width: 100%;
    font-size: 14px;
  }
  .footer-cta button {
    width: 280px;
  }
}
@media only screen and (max-width: 425px) {
  .header-txt h1 {
    font-size: 35px;
  }
  .sec2-txt p {
    max-width: 70%;
    margin: 20px auto 0 auto;
  }
  .header-txt h6 {
    font-size: 14px;
  }
  .accordion-button {
    font-size: 16px;
  }
  #contactform {
    max-width: 100%;
  }
  .option-drop {
    font-size: 12px;
  }
  .steps {
    width: 80%;
  }
  .smaller {
    flex-direction: column;
    align-items: center;
    margin: 0;
  }
  .small-inner {
    width: 65%;
    margin: 10px 0;
  }
  .smaller-top, .smaller-bottom {
    padding: 10px 0;
  }
  .invest-box h5 {
    margin: 5px 0 15px 0;
    font-size: 30px;
  }
  .product {
    width: 155px;
    font-size: 25px;
  }
  .invest-box {
    padding: 50px 40px;
  }
  .form-button {
    width: 100%;
  }
  .option label span {
    max-width: 100%;
    font-size: 14px;
  }
  .option {
    max-width: 280px;
  }
  .vant-icon p {
    font-size: 12px;
  }
  .invest-box button {
    width: 100%;
  }
  .disc-txt p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 375px) {
  #contactform {
    padding: 30px 20px;
  }
  .sec3-txt h3 {
    max-width: 75%;
    margin: 0 auto;
    line-height: 1.5;
  }
  .sec4-txt {
    text-align: center;
  }
  .sec4-txt h3 {
    font-size: 25px;
  }
  .sec5-txt h3 {
    line-height: 1.5;
  }
  .section3 {
    padding: 50px 0 120px 0;
  }
  .header-txt h1 {
    font-size: 30px;
  }
  .header-txt h6 {
    font-size: 13px;
  }
  .option-drop {
    font-size: 11px;
  }
  .sec2-txt p {
    max-width: 90%;
  }
  .invest-box button {
    width: 100%;
    font-size: 22px;
  }
  .dropdown-menu {
    width: 280px;
  }
  .dropdown-menu li {
    font-size: 14px;
  }
  .dropdown-menu.show {
    transform: translate3d(20px, 325px, 0px) !important;
  }
  .steps {
    width: 90%;
  }
  .low-invest {
    z-index: 20;
    width: 70px;
    height: 70px;
  }
  .low-invest h3 {
    font-size: 18px;
  }
  .invest-box {
    padding: 50px 30px 30px 30px;
  }
  .sec2-txt h3, .sec3-txt h3, .sec5-txt h3, .footer-txt h3 {
    font-size: 24px;
    line-height: 1.2;
  }
  .header-txt h5 {
    max-width: 90%;
  }
  .section4 .container-fluid {
    padding: 5px;
  }
  .invest-box button, .section4 button {
    width: 100%;
  }
  .footer-txt h3 {
    max-width: 100%;
  }
  .sec3-cta {
    font-size: 18px;
  }
  .sec3-cta2 {
    width: 90%;
    font-size: 18px;
  }
  .section4 button {
    width: 100%;
    font-size: 11px;
    height: 40px;
  }
  .invest-flag {
    width: 30px;
    height: 30px;
  }
  #big-cta-sec3 {
    width: 100%;
    margin: 30px auto 0 auto;
  }
}
@media only screen and (max-width: 335px) {
  .header-txt h1 {
    font-size: 28px;
  }
  .header-txt h6 {
    max-width: 90%;
    margin: 35px auto; 
  }
  .option-drop {
    font-size: 14px;
    max-width: 80%;
    margin: 0 auto;
    line-height: 1.1;
  }
  .invest-box {
    padding: 50px 20px 30px 20px;
  }
  .step-txt p {
    font-size: 11px;
  }
  .invest-box h5 {
    font-size: 28px;
  }
  .option label span {
    font-size: 13px;
  }
  .invest-flag {
    top: -15px;
    right: 25px;
  }
  .sec3-txt h3 {
    max-width: 90%;
  }
  .section4 .row {
    padding: 15px;
  }
  .sec3-cta, .sec3-cta2 {
    font-size: 16px;
  }
  .section4 button {
    font-size: 10px;
  }
  .section4 .container {
    padding: 20px;
  }
  .sec4-txt h3 {
    font-size: 21px;
  }
}
@media only screen and (max-width: 320px) {
  .option-drop {
    max-width: 90%;
  }
  .dropdown-menu.show {
    transform: translate3d(15px, 325px, 0px) !important;
  }
  .outer-p {
    font-size: 13px;
  }
  .small-inner p {
    font-size: 12px;
  }
  .product {
    width: 220px;
  }
  .sec4-txt h3 {
    font-size: 20px;
  }
}